<?php 
include "../begin.htm";
echo "Composites sixth";
include "../begin1.htm";
echo "Composites sixth";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/Composites_sixth/Composites_sixth.php';
include "../time.php";
include "../end.php";
?>